Package org.eclipse.net4j.util.security

# Interface INegotiationContext.Receiver

All Known Implementing Classes:
  `ChallengeNegotiator`, `ChallengeResponseNegotiator`, `Negotiator`, `ResponseNegotiator`

Enclosing interface:
  `INegotiationContext`

public static interface INegotiationContext.Receiver

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`receiveBuffer(INegotiationContext context, ByteBuffer buffer)`

## Method Details

### receiveBuffer

void receiveBuffer(INegotiationContext context, ByteBuffer buffer)